  
  #body-wrapper{ min-width:960px;}
  
	
	ul.sf-menu>li{ margin:0 16px; letter-spacing:-1px;}
	ul.sf-menu>li:after{ right:-16px;}
	
	.our_team>ul>li{ width:140px;}
	.clients li{ width:220px;}

a#gantry-totop{filter: alpha(opacity = 0);}
.rt-block.totop{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(opacity=100) !important;}

#team .catItemImageBlock{ display:block} 